@ECHO  OFF
ECHO Wait until windows close itself.
ECHO It could takes a few minutes.
ECHO  OFF
IF /I "%PROCESSOR_ARCHITECTURE%" == "AMD64" GOTO PR64
IF /I "%PROCESSOR_ARCHITECTURE%" == "X86" IF /I "%PROCESSOR_ARCHITEW6432%" == "AMD64" GOTO PR64

rem pr32
dpinst32.exe /q /u ftdibus.inf /d

dpinst32.exe /q /u ftdiport.inf /d
dpinst32.exe /q /f
GOTO EOF

:PR64
rem pr64
dpinst64.exe /q /u ftdibus.inf /d
dpinst64.exe /q /u ftdiport.inf /d
dpinst64.exe /q /f
 
:EOF